[Desktop Entry]
Type=Service
Icon=kontact_news
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_knodeplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libknodepart
X-TDE-KontactPartExecutableName=knode

X-TDE-PluginInfo-Name=kontact_knodeplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=News

Comment=Newsreader Component (KNode Plugin)
